Subject: FVWM: Wpqyj

From: [email-masked]
Date: Thu, 29 Jul 2004 15:48:02 -0400

ALERT!

This e-mail, in its original form, contained one or more attached files that were infected with a virus, worm, or other type of security threat. This e-mail was sent from a Road Runner IP address. As part of our continuing initiative to stop the spread of malicious viruses, Road Runner scans all outbound e-mail attachments. If a virus, worm, or other security threat is found, Road Runner cleans or deletes the infected attachments as necessary, but continues to send the original message content to the recipient. Further information on this initiative can be found at http://help.rr.com/faqs/e_mgsp.html.
Please be advised that Road Runner does not contact the original sender of the e-mail as part of the scanning process. Road Runner recommends that if the sender is known to you, you contact them directly and advise them of their issue. If you do not know the sender, we advise you to forward this message in its entirety (including full headers) to the Road Runner Abuse Department, at [email-masked].

e�����Ꮜ�����
�����戋�g�iؿ��({K��K�;;�∩�K�Y�I]
ϫ��6<[�����]�#�Tj�YŻ�]�%σ�R!�5�G����ǏH]ۛ�;_[��V��m��
�;����[�:#i\Ǽ��-���.�M��f��bU���h>
��!�ҭ�Slj����
yI����X���y��
!֎�)�R� R�x8|C^�;bq�L(��1I���c��Z�h�&�s{h�'���(5�2lX�W��qm�i�MMҨ�u
��}���9�B��l�Y��8'�W���Fj��݅��ﷺur�&�οܫ��o]�����(�풮�l���`1R��΢�3
JU��^7T���]-K�Gp�
�lamh���Rf���[�gLvl����vr<DT��0F����ْe/'\���s��4a���CP��E�`�P/k�Mǆ�W�PQe�D��hdq�5O9�����
JݲʑI���hִ����Y��A�a샤�>Ԇ-��,����~�1GU� 𪏾
�Y��S�z��W��>`s���#9^�4J���f.x{2�Q�
ЭR��~}m�C���vm鹷/ޖ��3s�igxgEIh¶4u4$�&O��Q�˪���%b���s̼�ۛ��.7�rN�b'��CQ�����W�C�os�D���'�tz��>\�bXa�ˋ�S�K
��}����\.9Ҋ�Io��%��OFx��!Ms�Z�^a|�G��K$N
1Tx�����Mƣ�([WhN��//w�V�Xu�k�����#}S�rS]�W���xj���q��{a���k��v�H��ֽ�����6�qo�(���Zӑ4�
�7
X
�cy�1���C��f��̜�1[.;����,"7��
���f�r�ID����I�U����J�e�HmoJ/ړ�~��\�a΃~e���G�C�ҸE�d7k���� ����,W�߯�\b)h�v|�]�;����kz��;��P
�l,eq����E�᣶�����g`J^r��k��{�N�s�BVM��X}�G�O�fxs�]��j��m�J��қQ�2/�����
lȫ7��?d��d��YY�9
O®}��ۗ���viRƨl�g��
N`�f�X�`�Gp���}쑒���E��2���Ja�M��,�!;��L?�:��b�%�O����i����O{�q�B�X�?��g�X^u��|�A����s�Q��rǩ���Y'&
�:�g�V���*�;�*#��:v`�6��skA)�ˑ�u�Jd�Ft��gPW��(�>;\T�b)P��EJ60����Ww�#!�VE����tQ�\ָqs�0��
')�d��e�($�O{�-���
l;��*GD�cWZ�K;.�$8ޙ�U&;U����f:� ۰�{O��Ϧ���Ì*Y�P�82�;�ѣ�L��5�&�1y#��Z�XQz�}�H��P\�sZqbt0�<��f�>s
ݕv���r9w_���߈9�J}��lP��4XN�B�[H��)2Hj)nE"C>�k1fE�]�OpeP�D�Tk%Se\�kM�"�~쪢��$�D����E�&�1`�C-�
�^�>����s��7�ix�G�b*�u7�4���'$�P_0�}i�SR���.DqN���r�f�^���V�9��������s�-�T�ɯC#z�����'*_����Xۨ��Ѓ��H��������ܝ O6��] ����cO2L�&�\W��t���|��u�Z��)�<��SܛGa���*�DVr(o�(Gy�N��q����"J�?%� J�A�p��
�5��r��65칻{ީ
��(�|ѓƟ{���kr�0����G��х�����N�
�s��$�s�Q��`�os:�ӺL8�D��e����
�9�d8����)�J�KD��9�������_o�Y��S�܄��!��'�F�z���m��v����6J���#Ǭ/�c��a�Qޟ"�i!���;a���~��[��3'�G��I�����P��&����(QJ[
eHo��Z��~�!Ts���ͅ
Hd�U;m�Y2�u�>F���8O�ܜ'�D�|�X����&�U�&B�!��,>�����a��5<2��Z�����T�����v}44���Q�BÑ��r